<?php
namespace Ak\Mailchimp\Response;
use Ak\Mailchimp\Entity\MailingList\Member;

/**
 * Odgovora za GET lists/LIST_ID/members
 *
 * @package Ak\Mailchimp\Response
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/autokreso/mailchimp
 */
class GetListMembersResponse extends AbstractCollectionResponse
{
    /** @var Member[] */
    private $members;

    /**
     * @return Member[]
     */
    public function getMembers(): array
    {
        return $this->members;
    }
}